BladeSystem Server Blades
Showing results for 
Search instead for 
Did you mean: 

BladeSystem BL660c Gen8 can be support on SAP ?

Trusted Contributor

BladeSystem BL660c Gen8 can be support on SAP ?

Supoj had an SAP question:




Does someone can advise for the BL660Gen8 will be support for SAP for RedHat Linux ? I’m not found in the support list,





Best place to look from Keith:




Hi, the BL660c Gen8 is on the list now - any HP server shown at the following URL is supported for SAP on Linux -


The German version of SAP note 171371 has been updated to reflect this “SAP on Linux on HP” process change that occurred mid-October – I anticipate the dated English version of the SAP note will be updated to reflect this.


The above does not apply to SAP on Windows on HP servers – the following URL is used for that -




Comments or questions?